<footer class="footer mt-auto">
    <div class="container-fluid">
        <p class="pull-right">
            <span>Demo powered by: </span>
            <a href="https://www.thecodeinsight.com" target="_blank"><img class="codeinsight-img" src="assets/img/cis-logo.png"alt="Codeinsight"></a>
            <span> in association with </span>
            <a href="https://www.sasktel.com/" target="_blank"><img class="sasktel-img" src="assets/img/sasktel-logo.svg"alt="Sasktel"></a>
        </p>
    </div>
</footer>